### Enumeration

# Qmi VoiceAls

since: 1.14

#### Declaration

    enum Qmi.VoiceAls

#### Description [src]

ALS line indicator.

Available since: 1.14

#### Members

`QMI_VOICE_ALS_LINE_1`

  Line 1, default.

  - Value: `0`
  - Available since: 1.14
`QMI_VOICE_ALS_LINE_2`

  Line 2.

  - Value: `1`
  - Available since: 1.14

#### Type functions

###### qmi_voice_als_get_string

Gets the nickname string for the `QmiVoiceAls` specified at `val`.

since: 1.14